﻿//------------------------------------------------------------------------------------------------- 
// <copyright file="MicroTwitSettings.cs" company="none">
// code from http://www.codeplex.com/microtwit/.  
// </copyright>
// <summary>Defines the TwitITSettings type.</summary>
//-------------------------------------------------------------------------------------------------
using System;
using System.Windows.Forms;

namespace MicroTwit
{
    /// <summary>
    /// for storing the settings
    /// </summary>
    public partial class TwitITSettings : Form
	{
		public TwitITSettings()
		{
			InitializeComponent();
		}

		private void TwitITSettings_Load(object sender, EventArgs e)
		{
			textBox1.Text = Settings.Default.UserName;
			textBox2.Text = Settings.Default.Password;
		}

		private void button1_Click(object sender, EventArgs e)
		{
			Settings.Default.UserName = textBox1.Text;
			Settings.Default.Password = textBox2.Text;
			Settings.Default.Save();
			Close();
		}
	}
}